.banner{
  width: 100%;
  height: 400px;
  background-color: #efefef;
  background-size: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;
}

.banner-productProgram{
  display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
}

.banner-title{
  margin-top: 160px;
  margin-left: 360px;
  color: #fff;
  font-family: "OPPOSans";
  font-size: 48px;
  font-style: normal;
  font-weight: 500;
  line-height: 56px;
 

}

.banner-title-home{
  background: linear-gradient(90deg, #17B29F 0%, #67ffb6 50%, #d2fbe7 100%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent; /* 备用写法 */
}

.banner-productProgram-title{
  align-self: stretch;
  color: #ffffff;
  text-align: center;
  font-family: "OPPOSans";
  font-size: 56px;
  font-style: normal;
  font-weight: 500;
  line-height: 64px;
}

.banner-productProgram-desc{
  align-self: stretch;
  color: #ffffff;
  text-align: center;
  font-family: "OPPOSans";
  font-size: 36px;
  font-style: normal;
  font-weight: 400;
  line-height: 44px;
  margin-top: 16px;
}

.banner-desc{
  margin-left: 360px;
  align-self: stretch;
  color: #fff;
  font-family: "OPPOSans";
  font-size: 24px;
  font-style: normal;
  font-weight: 400;
  line-height: 32px;
  margin-top: 10px;
}

.banner-desc-home{
  color: #4e5969;
}

.banner-btn{
  margin-left: 360px;
  margin-top: 10px;
  border-radius: 2px;

  color: #ffffff;
  font-family: "OPPOSans";
  font-size: 16px;
  font-style: normal;
  font-weight: 500;

  

  
  
  display: flex;
  align-items: center;
  justify-content: space-between;
  cursor: pointer;
}

.btn1{
  padding: 8px 25px 8px 20px;
  width: 155px;
  
  background: linear-gradient(90deg, #17B29F 0%, #39D98C 100%);
}

.btn2{
  padding: 8px 20px;
  width: 160px;
  background: linear-gradient(90deg,  #39D98C 0%, #17B29F 100%);
}

.banner-btn  img{
  width: 20px;
  height: 20px;
}




  /* 768以下 */
  @media (max-width: 768px) {
    .banner{
      width: 100% !important;
      height: initial;
      aspect-ratio: 375/200 !important;
      background-size: 100% 100%;
    }
  
    .banner-title{
      text-align: center;
      margin: 0 auto;
      margin-top: 30px;
      font-family: "OPPOSans";
      font-size: 16px;
      font-style: normal;
    }
  
    .banner-desc{
      text-align: center;
      margin: 0 auto;
      margin-top: 3px;
      font-family: "OPPOSans";
      font-size: 16px;
      font-style: normal;
    }
  
    .banner-btn{
      display: none;
    }
  
    .banner-productProgram-title {
        align-self: stretch;
        color: #ffffff;
        text-align: center;
        font-family: "OPPOSans";
        font-size: 16px;
        font-style: normal;
        font-weight: 500;
        line-height: 24px;
    }
  
    .banner-productProgram-desc {
      align-self: stretch;
      color: #ffffff;
      text-align: center;
      font-family: "OPPOSans";
      font-size: 12px;
      font-style: normal;
      font-weight: 400;
      line-height: 20px;
      margin-top: 3px;
      
    }
  }